package cn.net.cpzslibs.prot.handset.bean.req;

import java.util.List;

public class Prot20029ReqBean {
	private String create_time;
	private int flag;//1是单标，2是批量
	private int from;
	private int to;
	private int area_code;
	private String remark;
	private List<String> single;
	private Prot20002ReqBatchBean batcher;
	public String getCreate_time() {
		return create_time;
	}
	public void setCreate_time(String create_time) {
		this.create_time = create_time;
	}
	public int getFlag() {
		return flag;
	}
	public void setFlag(int flag) {
		this.flag = flag;
	}
	public int getFrom() {
		return from;
	}
	public void setFrom(int from) {
		this.from = from;
	}
	public int getTo() {
		return to;
	}
	public void setTo(int to) {
		this.to = to;
	}
	public int getArea_code() {
		return area_code;
	}
	public void setArea_code(int area_code) {
		this.area_code = area_code;
	}
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}
	public List<String> getSingle() {
		return single;
	}
	public void setSingle(List<String> single) {
		this.single = single;
	}
	public Prot20002ReqBatchBean getBatcher() {
		return batcher;
	}
	public void setBatcher(Prot20002ReqBatchBean batcher) {
		this.batcher = batcher;
	}
	@Override
	public String toString() {
		return "Prot20029ReqBean [create_time=" + create_time + ", flag=" + flag + ", from=" + from + ", to=" + to
				+ ", area_code=" + area_code + ", remark=" + remark + ", single=" + single + ", batcher=" + batcher
				+ "]";
	}
	

}
